Error en post.php al instalar wordpress 2.7.1

Inicio Foros WordPress Instalación / Actualización Error en post.php al instalar wordpress 2.7.1

Etiquetado: , ,

Este debate contiene 2 respuestas, tiene 2 mensajes y lo actualizó  imported_Fernando hace 9 años, 1 mes.

  • Autor
    Publicaciones
  • #14178

    wmoreira
    Participante

    <p>Hola, los molesto porque al instalar el wordpress por primera vez me da el siguiente error "Parse error: parse error, unexpected $end in \hmfsw04web04dtcwin033sancarlosuy.compublic_htmlwordpresswp-includespost.php on line 3465".<br />
    Modificaciones no le hecho todavia, asi que tiene el theme por defecto, solo le cargue en el wp-config los datos de la conexion a la BD.</p>
    <p>La linea de codigo es esta:<br />
    3464 if ( $revision_id )<br />
    3465 do_action( ‘_wp_put_post_revision’, $revision_id );<br />
    3466 return $revision_id;</p>
    <p>Como soy nuevo en esto les agradesco si me dan una ayudita.</p>
    <p>Por cierto el sitio esta en http://sancarlosuy.com/wordpress/
    </p>

  • #31674

    wmoreira
    Participante

    Lo he resuelto volviendo a subir nuevamente todo el wordpress al servidor. Gracias.

  • #31682

    imported_Fernando
    Participante

    Buena idea, a veces no se suben bien los archivos

El foro ‘Instalación / Actualización’ está cerrado y no se permiten nuevos debates ni respuestas.

Pin It on Pinterest